uuid: c5d4471d-39d5-4ce0-8294-b997de1a416f
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - figlimal
id: figlimal_messages
theme: figlimal
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Messages de status'
  label_display: '0'
  provider: system
visibility: {  }
